Page MenuHomePhabricator

Enable Extension:NewUserMessage on Doteli Wikipedia
Closed, ResolvedPublic

Details

Related Gerrit Patches:
operations/mediawiki-config : masterEnable NewUserMessage on dty.wikipedia

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 23 2017, 11:55 AM

Change 355208 had a related patch set uploaded (by Dereckson; owner: Dereckson):
[operations/mediawiki-config@master] Enable NewUserMessage on dty.wikipedia

https://gerrit.wikimedia.org/r/355208

Change 355208 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable NewUserMessage on dty.wikipedia

https://gerrit.wikimedia.org/r/355208

Mentioned in SAL (#wikimedia-operations) [2017-05-23T14:21:30Z] <dereckson@tin> Synchronized wmf-config/InitialiseSettings.php: Enable NewUserMessage on dty.wikipedia (T166121) (duration: 00m 38s)

Framawiki added a subscriber: Framawiki.

For the long time I could not get any updates to this issue. Could anyone help me to know the status of Extension:NewUserMessage for Doteli Wikipedia?

DatGuy added a subscriber: DatGuy.Jun 11 2017, 9:42 AM

It should be enabled.

Aklapper closed this task as Resolved.Jun 11 2017, 12:42 PM

For the long time I could not get any updates to this issue. Could anyone help me to know the status of Extension:NewUserMessage for Doteli Wikipedia?

(See Special:Version for a list of extensions on a wiki.) https://dty.wikipedia.org/wiki/बिशेष:Version lists "NewUserMessage".

Closing task as resolved.

Is it possible to welcome new users from other wikis too. If so then please enable this feature in Doteli Wikipedia.

Jayprakash12345 added a subscriber: Jayprakash12345.

Is it possible to welcome new users from other wikis too. If so then please enable this feature in Doteli Wikipedia.

Yes, see https://phabricator.wikimedia.org/T177688